/*     45232 : 타이틀 텍스트      */
.title__45232__ {font-size:0; }
.title__45232__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__45232__ p {font-size:30px;}
}

/*     45234 : 구글 지도 (주소 직접 입력)      */
.map__45234__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__45234__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__45234__ .build_preview__45234__ {display:table; width:100%;}
.map__45234__ .build_preview__45234__ .inner__45234__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__45234__ .build_preview__45234__ .inner__45234__ .subject__45234__ {display:block; font-size:16px; font-weight:bold;}
.map__45234__ .build_preview__45234__ .inner__45234__ .exp_text__45234__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__45234__ iframe {height:250px;}
	.map__45234__ .build_preview__45234__ .inner__45234__ {height:250px;}
}

/*     45235 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__45235__ .inline_block__45235__ {display:inline-block;}
.text_wrap__45235__ .inline_block__45235__ .inner__45235__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__45235__ .inline_block__45235__ .inner__45235__ .icon__45235__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__45235__ .inline_block__45235__ .inner__45235__ .icon__45235__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__45235__ .inline_block__45235__ .inner__45235__ .text__45235__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__45235__.s_size_75 .inline_block__45235__ .inner__45235__ .icon__45235__ {padding-right:.5em; font-size:.75em;}
.text_wrap__45235__.s_size_100 .inline_block__45235__ .inner__45235__ .icon__45235__ {padding-right:.5em; font-size:1em;}
.text_wrap__45235__.s_size_150 .inline_block__45235__ .inner__45235__ .icon__45235__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__45235__.s_size_200 .inline_block__45235__ .inner__45235__ .icon__45235__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__45235__.s_size_250 .inline_block__45235__ .inner__45235__ .icon__45235__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     45236 : 한줄 텍스트      */
.text__45236__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__45236__ p a {color:#444444; text-decoration:none;}

/*     45237 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__45237__ .inline_block__45237__ {display:inline-block;}
.text_wrap__45237__ .inline_block__45237__ .inner__45237__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__45237__ .inline_block__45237__ .inner__45237__ .icon__45237__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__45237__ .inline_block__45237__ .inner__45237__ .icon__45237__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__45237__ .inline_block__45237__ .inner__45237__ .text__45237__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__45237__.s_size_75 .inline_block__45237__ .inner__45237__ .icon__45237__ {padding-right:.5em; font-size:.75em;}
.text_wrap__45237__.s_size_100 .inline_block__45237__ .inner__45237__ .icon__45237__ {padding-right:.5em; font-size:1em;}
.text_wrap__45237__.s_size_150 .inline_block__45237__ .inner__45237__ .icon__45237__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__45237__.s_size_200 .inline_block__45237__ .inner__45237__ .icon__45237__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__45237__.s_size_250 .inline_block__45237__ .inner__45237__ .icon__45237__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     45238 : 한줄 텍스트      */
.text__45238__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__45238__ p a {color:#444444; text-decoration:none;}

/*     45239 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__45239__ .inline_block__45239__ {display:inline-block;}
.text_wrap__45239__ .inline_block__45239__ .inner__45239__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__45239__ .inline_block__45239__ .inner__45239__ .icon__45239__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__45239__ .inline_block__45239__ .inner__45239__ .icon__45239__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__45239__ .inline_block__45239__ .inner__45239__ .text__45239__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__45239__.s_size_75 .inline_block__45239__ .inner__45239__ .icon__45239__ {padding-right:.5em; font-size:.75em;}
.text_wrap__45239__.s_size_100 .inline_block__45239__ .inner__45239__ .icon__45239__ {padding-right:.5em; font-size:1em;}
.text_wrap__45239__.s_size_150 .inline_block__45239__ .inner__45239__ .icon__45239__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__45239__.s_size_200 .inline_block__45239__ .inner__45239__ .icon__45239__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__45239__.s_size_250 .inline_block__45239__ .inner__45239__ .icon__45239__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     45240 : 한줄 텍스트      */
.text__45240__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__45240__ p a {color:#444444; text-decoration:none;}

/*     45241 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__45241__ .inline_block__45241__ {display:inline-block;}
.text_wrap__45241__ .inline_block__45241__ .inner__45241__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__45241__ .inline_block__45241__ .inner__45241__ .icon__45241__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__45241__ .inline_block__45241__ .inner__45241__ .icon__45241__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__45241__ .inline_block__45241__ .inner__45241__ .text__45241__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__45241__.s_size_75 .inline_block__45241__ .inner__45241__ .icon__45241__ {padding-right:.5em; font-size:.75em;}
.text_wrap__45241__.s_size_100 .inline_block__45241__ .inner__45241__ .icon__45241__ {padding-right:.5em; font-size:1em;}
.text_wrap__45241__.s_size_150 .inline_block__45241__ .inner__45241__ .icon__45241__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__45241__.s_size_200 .inline_block__45241__ .inner__45241__ .icon__45241__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__45241__.s_size_250 .inline_block__45241__ .inner__45241__ .icon__45241__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     45242 : 한줄 텍스트      */
.text__45242__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__45242__ p a {color:#444444; text-decoration:none;}

/*     45243 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__45243__ .inline_block__45243__ {display:inline-block;}
.text_wrap__45243__ .inline_block__45243__ .inner__45243__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__45243__ .inline_block__45243__ .inner__45243__ .icon__45243__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__45243__ .inline_block__45243__ .inner__45243__ .icon__45243__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__45243__ .inline_block__45243__ .inner__45243__ .text__45243__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__45243__.s_size_75 .inline_block__45243__ .inner__45243__ .icon__45243__ {padding-right:.5em; font-size:.75em;}
.text_wrap__45243__.s_size_100 .inline_block__45243__ .inner__45243__ .icon__45243__ {padding-right:.5em; font-size:1em;}
.text_wrap__45243__.s_size_150 .inline_block__45243__ .inner__45243__ .icon__45243__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__45243__.s_size_200 .inline_block__45243__ .inner__45243__ .icon__45243__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__45243__.s_size_250 .inline_block__45243__ .inner__45243__ .icon__45243__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     45244 : 한줄 텍스트      */
.text__45244__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__45244__ p a {color:#444444; text-decoration:none;}

